msgid ""
msgstr ""
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Text in function
#: PO_me/wp-pagenavi.php:1
msgid "&laquo;"
msgstr ""

#. Text in function
#: PO_me/wp-pagenavi.php:1
msgid "&laquo; First"
msgstr ""

#. Text in function
#: PO_me/wp-pagenavi.php:1
msgid "&raquo;"
msgstr ""

#. Text in function
#: PO_me/wp-pagenavi.php:1
msgid "..."
msgstr ""

#. Text in echo
#: PO_me/single.php:312
#: PO_me/add_item_screen.php:147
#: PO_me/add_item_screen.php:205
msgid "ADD ITEM"
msgstr ""

#. Text in echo
#: PO_me/add_item_screen.php:52
msgid "Add item to basket"
msgstr ""

#. Text in function
#: PO_me/functions.php:1521
msgid "Advertising"
msgstr ""

#. Text in echo
#: PO_me/comments.php:103
msgid "Allowed tags"
msgstr ""

#. Text in function
#: PO_me/tag.php:37
#: PO_me/search.php:35
#: PO_me/index.php:69
#: PO_me/category.php:31
msgid "BUY NOW"
msgstr ""

#. Text in function
#: PO_me/orders.php:29
msgid "Basket details"
msgstr ""

#. Text in echo
#: PO_me/checkout.php:238
msgid "Be sure all fields marked with * (asterisk) are filled. Otherwise your Order will not be accepted!"
msgstr ""

#. Text in function
#: PO_me/orders.php:29
msgid "Buyer Name"
msgstr ""

#. Text in function
#: PO_me/functions.php:2136
msgid "By"
msgstr ""

#. Text in echo
#: PO_me/checkout.php:182
msgid "Cell Phone"
msgstr ""

#. Text in echo
#: PO_me/checkout.php:691
msgid "Cell Phone Number field is mandatory! Must use +NN-1234-1234... or 1234-1234... format!"
msgstr ""

#. Text in echo
#: PO_me/checkout.php:150
msgid "Checkout with 2CheckOut"
msgstr ""

#. Text in echo
#: PO_me/checkout.php:145
msgid "Checkout with Authorize.net"
msgstr ""

#. Text in echo
#: PO_me/checkout.php:140
msgid "Checkout with Paypal"
msgstr ""

#. Text in echo
#: PO_me/checkout.php:207
#: PO_me/checkout.php:263
msgid "City"
msgstr ""

#. Text in echo
#: PO_me/checkout.php:644
#: PO_me/checkout.php:693
msgid "City field is mandatory!"
msgstr ""

#. Text in function
#: PO_me/del_item_screen.php:67
#: PO_me/checkout.php:39
msgid "Color"
msgstr ""

#. Text in echo
#: PO_me/checkout.php:215
#: PO_me/checkout.php:271
msgid "Country"
msgstr ""

#. Text in echo
#: PO_me/checkout.php:646
#: PO_me/checkout.php:695
msgid "Country field is mandatory!"
msgstr ""

#. Text in function
#: PO_me/checkout.php:289
msgid "Currently available quantity:"
msgstr ""

#. Text in function
#: PO_me/orders.php:29
msgid "DELETE"
msgstr ""

#. Text in echo
#: PO_me/order_delete_screen.php:55
msgid "DELETE IT!"
msgstr ""

#. Text in function
#: PO_me/orders.php:29
msgid "Date"
msgstr ""

#. Text in function
#: PO_me/orders.php:29
msgid "Delete"
msgstr ""

#. Text in echo
#: PO_me/order_delete_screen.php:37
msgid "Delete Order"
msgstr ""

#. Text in function
#: PO_me/checkout.php:39
msgid "Delete from basket"
msgstr ""

#. Text in echo
#: PO_me/order_delete_save.php:42
msgid "Deleting order..."
msgstr ""

#. Text in echo
#: PO_me/checkout.php:190
msgid "E-mail Address"
msgstr ""

#. Text in echo
#: PO_me/contact.php:121
#: PO_me/comments.php:84
#: PO_me/orders.php:29
msgid "E-mail address"
msgstr ""

#. Text in echo
#: PO_me/checkout.php:155
msgid "E-mail order"
msgstr ""

#. Text in echo
#: PO_me/edit_item_screen.php:150
#: PO_me/edit_item_screen.php:208
msgid "EDIT ITEM"
msgstr ""

#. Text in echo
#: PO_me/edit_item_screen.php:55
#: PO_me/checkout.php:39
msgid "Edit item"
msgstr ""

#. Text in function
#: PO_me/contact.php:154
msgid "Email Error!"
msgstr ""

#. Text in echo
#: PO_me/checkout.php:690
msgid "Email field is mandatory or e-mail address not acceptable."
msgstr ""

#. Text in function
#: PO_me/contact.php:154
msgid "Email field is mandatory or unknown (incorrect) e-mail address format."
msgstr ""

#. Text in echo
#: PO_me/single.php:267
#: PO_me/functions.php:2136
#: PO_me/fullwidth.php:37
#: PO_me/order_item_save.php:51
#: PO_me/404.php:7
#: PO_me/order_delete_save.php:50
#: PO_me/page.php:31
msgid "Error!"
msgstr ""

#. Text in echo
#: PO_me/order_item_screen.php:71
msgid "FLAG IT"
msgstr ""

#. Text in echo
#: PO_me/checkout.php:174
msgid "First Name"
msgstr ""

#. Text in echo
#: PO_me/checkout.php:688
msgid "First Name field is mandatory!"
msgstr ""

#. Text in function
#: PO_me/functions.php:2136
msgid "Flickr Photos"
msgstr ""

#. Text in function
#: PO_me/comments.php:27
msgid "Follow Reviews via RSS feed."
msgstr ""

#. Text in function
#: PO_me/functions.php:2136
msgid "Follow Us!"
msgstr ""

#. Text in echo
#: PO_me/checkout.php:246
msgid "Full Name"
msgstr ""

#. Text in echo
#: PO_me/checkout.php:642
msgid "Full Name field is mandatory!"
msgstr ""

#. Text in function
#: PO_me/orders.php:29
msgid "Gross"
msgstr ""

#. Text in echo
#: PO_me/header.php:163
#: PO_me/header.php:164
#: PO_me/footer.php:41
#: PO_me/footer.php:42
msgid "Home Page"
msgstr ""

#. Text in function
#: PO_me/orders.php:29
msgid "ID"
msgstr ""

#. Text in function
#: PO_me/header.php:318
msgid "Images Repository page doesn't contain images."
msgstr ""

#. Text in function
#: PO_me/inventory.php:34
msgid "In Stock"
msgstr ""

#. Text in function
#: PO_me/single.php:221
#: PO_me/add_item_screen.php:86
#: PO_me/edit_item_screen.php:89
msgid "In stock"
msgstr ""

#. Text in function
#: PO_me/functions.php:2136
#: PO_me/checkout.php:39
msgid "Item details"
msgstr ""

#. Text in function
#: PO_me/checkout.php:289
msgid "Items missing in stock!"
msgstr ""

#. Text in function
#: PO_me/stock_chck.php:1
msgid "Just to let you know that certain items in your webshop are out of stock or someone tried to order more than currently available. Here's the report:"
msgstr ""

#. Text in function
#: PO_me/depositipn.php:1
msgid "Just to let you know that your order has been received. On a side note, shopping and payment details will be sent by PayPal."
msgstr ""

#. Text in function
#: PO_me/wp-pagenavi.php:1
msgid "Last &raquo;"
msgstr ""

#. Text in echo
#: PO_me/checkout.php:178
msgid "Last Name"
msgstr ""

#. Text in echo
#: PO_me/checkout.php:689
msgid "Last Name field is mandatory!"
msgstr ""

#. Text in echo
#: PO_me/comments.php:73
msgid "Logged in as"
msgstr ""

#. Text in echo
#: PO_me/stock_item_screen.php:82
#: PO_me/inventory.php:34
msgid "MANAGE"
msgstr ""

#. Text in function
#: PO_me/header.php:176
#: PO_me/functions.php:2136
msgid "Make the payment"
msgstr ""

#. Text in echo
#: PO_me/stock_item_screen.php:50
#: PO_me/inventory.php:34
msgid "Manage Stock"
msgstr ""

#. Text in echo
#: PO_me/contact.php:129
msgid "Message"
msgstr ""

#. Text in function
#: PO_me/contact.php:154
msgid "Message Error!"
msgstr ""

#. Text in function
#: PO_me/contact.php:154
msgid "Message field is mandatory and can't contain less than 10 characters!"
msgstr ""

#. Text in function
#: PO_me/contact.php:51
msgid "Message sent successfully!"
msgstr ""

#. Text in echo
#: PO_me/single.php:191
msgid "NEXT:"
msgstr ""

#. Text in echo
#: PO_me/contact.php:116
msgid "Name"
msgstr ""

#. Text in function
#: PO_me/contact.php:154
msgid "Name Error!"
msgstr ""

#. Text in function
#: PO_me/contact.php:154
msgid "Name field is mandatory and can not contain less than 3 characters!"
msgstr ""

#. Text in function
#: PO_me/functions.php:2136
msgid "Navigate"
msgstr ""

#. Text in function
#: PO_me/stock_item_screen.php:74
msgid "New Stock Quantity"
msgstr ""

#. Text in function
#: PO_me/functions.php:2136
msgid "No Recent Reviews found!"
msgstr ""

#. Text in function
#: PO_me/inventory.php:204
msgid "No inventory found!"
msgstr ""

#. Text in function
#: PO_me/checkout.php:755
msgid "No items in shopping basket!"
msgstr ""

#. Text in function
#: PO_me/orders.php:138
msgid "No orders found!"
msgstr ""

#. Text in echo
#: PO_me/comments.php:123
msgid "No reviews allowed!"
msgstr ""

#. Text in echo
#: PO_me/single.php:308
#: PO_me/add_item_screen.php:201
#: PO_me/edit_item_screen.php:204
msgid "OUT OF STOCK"
msgstr ""

#. Text in function
#: PO_me/orders.php:29
msgid "Order Status"
msgstr ""

#. Text in function
#: PO_me/order_delete_save.php:45
msgid "Order can not be deleted, database returned error."
msgstr ""

#. Text in function
#: PO_me/orders.php:29
msgid "Order details"
msgstr ""

#. Text in function
#: PO_me/order_item_save.php:46
msgid "Order status can not be changed, database returned error."
msgstr ""

#. Text in function
#: PO_me/sidebar_search.php:2
#: PO_me/sidebar_page.php:2
#: PO_me/sidebar_index.php:2
#: PO_me/sidebar_single.php:2
#: PO_me/sidebar_category.php:2
#: PO_me/sidebar_contact.php:2
#: PO_me/sidebar_checkout.php:2
msgid "Orders Overview"
msgstr ""

#. Text in echo
#: PO_me/single.php:187
msgid "PREVIOUS:"
msgstr ""

#. Text in function
#: PO_me/functions.php:2136
msgid "Page "
msgstr ""

#. Text in function
#: PO_me/wp-pagenavi.php:1
msgid "Page %CURRENT_PAGE% of %TOTAL_PAGES%"
msgstr ""

#. Text in echo
#: PO_me/single.php:269
#: PO_me/fullwidth.php:39
#: PO_me/404.php:9
#: PO_me/page.php:33
msgid "Page not found"
msgstr ""

#. Text in function
#: PO_me/depositipn.php:1
msgid "PayPal did not accept your payment due to the fact your PayPal account is not valid. We are sorry but your order has to be disregarded."
msgstr ""

#. Text in echo
#: PO_me/order_item_screen.php:58
#: PO_me/orders.php:29
msgid "Pending"
msgstr ""

#. Text in function
#: PO_me/orders.php:29
msgid "Phone"
msgstr ""

#. Text in echo
#: PO_me/checkout.php:186
msgid "Phone Number"
msgstr ""

#. Text in echo
#: PO_me/contact.php:125
msgid "Phone/Cell/Skype"
msgstr ""

#. Text in echo
#: PO_me/order_delete_screen.php:41
msgid "Please be aware that this action can not be undo!"
msgstr ""

#. Text in echo
#: PO_me/order_delete_save.php:43
msgid "Please be patient while processing delete request. Thanks!"
msgstr ""

#. Text in echo
#: PO_me/order_item_save.php:44
msgid "Please be patient while updating selected order status. Thanks!"
msgstr ""

#. Text in echo
#: PO_me/add_item_save.php:62
msgid "Please be patient while your item is being added to the shopping basket. Thanks!"
msgstr ""

#. Text in echo
#: PO_me/del_item_save.php:39
msgid "Please be patient while your item is being removed from the shopping basket. Thanks!"
msgstr ""

#. Text in echo
#: PO_me/edit_item_save.php:52
msgid "Please be patient while your item is being updated. Thanks!"
msgstr ""

#. Text in echo
#: PO_me/stock_item_save.php:31
msgid "Please be patient while your request is being processed. Thanks!"
msgstr ""

#. Text in function
#: PO_me/checkout.php:289
msgid "Please correct quantity for the following products:"
msgstr ""

#. Text in echo
#: PO_me/checkout.php:163
#: PO_me/checkout.php:235
msgid "Please provide shipping details"
msgstr ""

#. Text in echo
#: PO_me/checkout.php:657
#: PO_me/checkout.php:706
msgid "Processing Order..."
msgstr ""

#. Text in function
#: PO_me/inventory.php:34
msgid "Product ID"
msgstr ""

#. Text in function
#: PO_me/inventory.php:34
msgid "Product Name"
msgstr ""

#. Text in function
#: PO_me/inventory.php:34
msgid "Product Sizes"
msgstr ""

#. Text in function
#: PO_me/tag.php:37
#: PO_me/search.php:35
#: PO_me/index.php:69
#: PO_me/category.php:31
msgid "Product image is missing."
msgstr ""

#. Text in function
#: PO_me/depositipn.php:1
msgid "Purchase made"
msgstr ""

#. Text in function
#: PO_me/depositipn.php:1
msgid "Purchase not accepted"
msgstr ""

#. Text in function
#: PO_me/add_item_screen.php:98
#: PO_me/edit_item_screen.php:101
#: PO_me/del_item_screen.php:67
msgid "Quantity"
msgstr ""

#. Text in function
#: PO_me/functions.php:2136
#: PO_me/piecemakerXML.php:31
msgid "READ MORE"
msgstr ""

#. Text in echo
#: PO_me/del_item_screen.php:76
msgid "REMOVE ITEM"
msgstr ""

#. Text in function
#: PO_me/functions.php:2136
msgid "REPLY"
msgstr ""

#. Text in function
#: PO_me/functions.php:2136
msgid "Recent Reviews"
msgstr ""

#. Text in echo
#: PO_me/single.php:218
msgid "Related products"
msgstr ""

#. Text in echo
#: PO_me/del_item_screen.php:50
msgid "Remove item"
msgstr ""

#. Text in echo
#: PO_me/order_item_screen.php:66
#: PO_me/orders.php:29
msgid "Returned"
msgstr ""

#. Text in echo
#: PO_me/comments.php:36
msgid "Reviews and pings are not allowed!"
msgstr ""

#. Text in echo
#: PO_me/comments.php:32
msgid "Reviews are closed."
msgstr ""

#. Text in echo
#: PO_me/header.php:194
#: PO_me/searchform.php:4
#: PO_me/inventory.php:34
msgid "SEARCH"
msgstr ""

#. Text in echo
#: PO_me/contact.php:150
#: PO_me/comments.php:110
msgid "SUBMIT"
msgstr ""

#. Text in function
#: PO_me/contact.php:154
msgid "Security Error!"
msgstr ""

#. Text in function
#: PO_me/add_item_screen.php:98
#: PO_me/edit_item_screen.php:101
msgid "Select color"
msgstr ""

#. Text in function
#: PO_me/add_item_screen.php:98
#: PO_me/edit_item_screen.php:101
msgid "Select size"
msgstr ""

#. Text in echo
#: PO_me/order_item_screen.php:45
msgid "Set Order status"
msgstr ""

#. Text in echo
#: PO_me/order_item_save.php:43
msgid "Setting order status..."
msgstr ""

#. Text in echo
#: PO_me/order_item_screen.php:62
#: PO_me/orders.php:29
msgid "Shipped"
msgstr ""

#. Text in function
#: PO_me/orders.php:29
msgid "Shipped to"
msgstr ""

#. Text in function
#: PO_me/functions.php:2136
msgid "Shipping"
msgstr ""

#. Text in echo
#: PO_me/checkout.php:199
#: PO_me/checkout.php:250
msgid "Shipping Address"
msgstr ""

#. Text in echo
#: PO_me/checkout.php:203
msgid "Shipping Address 2"
msgstr ""

#. Text in echo
#: PO_me/checkout.php:643
#: PO_me/checkout.php:692
msgid "Shipping Address field is mandatory!"
msgstr ""

#. Text in echo
#: PO_me/checkout.php:254
msgid "Shipping State"
msgstr ""

#. Text in function
#: PO_me/checkout.php:289
msgid "Shipping country must be selected!"
msgstr ""

#. Text in function
#: PO_me/del_item_screen.php:67
#: PO_me/stock_item_screen.php:68
#: PO_me/checkout.php:39
msgid "Size"
msgstr ""

#. Text in function
#: PO_me/contact.php:51
msgid "Sorry"
msgstr ""

#. Text in function
#: PO_me/contact.php:154
msgid "Spam prevention Error!"
msgstr ""

#. Text in function
#: PO_me/stock_item_screen.php:68
msgid "Stock"
msgstr ""

#. Text in function
#: PO_me/sidebar_search.php:2
#: PO_me/sidebar_page.php:2
#: PO_me/sidebar_index.php:2
#: PO_me/sidebar_single.php:2
#: PO_me/sidebar_category.php:2
#: PO_me/inventory.php:32
#: PO_me/sidebar_contact.php:2
#: PO_me/sidebar_checkout.php:2
msgid "Stock Inventory"
msgstr ""

#. Text in function
#: PO_me/stock_chck.php:1
msgid "Stock inventory low!"
msgstr ""

#. Text in function
#: PO_me/functions.php:2136
#: PO_me/checkout.php:39
msgid "Subotal"
msgstr ""

#. Text in function
#: PO_me/orders.php:29
msgid "Subtotal"
msgstr ""

#. Text in function
#: PO_me/contact.php:154
msgid "Sum is not correct, check it out once again!"
msgstr ""

#. Text in function
#: PO_me/contact.php:51
msgid "Summary:"
msgstr ""

#. Text in function
#: PO_me/functions.php:2136
msgid "Tag Cloud"
msgstr ""

#. Text in function
#: PO_me/tag.php:105
msgid "Tagged with:"
msgstr ""

#. Text in function
#: PO_me/single.php:41
msgid "Tags: "
msgstr ""

#. Text in function
#: PO_me/functions.php:2136
#: PO_me/checkout.php:39
msgid "Tax"
msgstr ""

#. Text in function
#: PO_me/depositipn.php:1
msgid "Thank you very much!"
msgstr ""

#. Text in function
#: PO_me/contact.php:51
msgid "Thanks"
msgstr ""

#. Text in echo
#: PO_me/single.php:272
#: PO_me/fullwidth.php:42
#: PO_me/404.php:11
#: PO_me/page.php:36
msgid "The Page you are looking for doesn't exist!"
msgstr ""

#. Text in echo
#: PO_me/comments.php:10
msgid "This post has been password protected. Enter the password in order to view reviews."
msgstr ""

#. Text in function
#: PO_me/functions.php:2136
#: PO_me/checkout.php:39
msgid "Total"
msgstr ""

#. Text in echo
#: PO_me/comments.php:28
#: PO_me/comments.php:32
msgid "Trackback Reviews from your website."
msgstr ""

#. Text in function
#: PO_me/orders.php:29
msgid "Transaction ID"
msgstr ""

#. Text in function
#: PO_me/functions.php:2136
msgid "Twitter Twitts"
msgstr ""

#. Text in echo
#: PO_me/comments.php:22
msgid "USER REVIEWS"
msgstr ""

#. Text in echo
#: PO_me/tag.php:22
#: PO_me/search.php:22
#: PO_me/index.php:57
#: PO_me/category.php:22
msgid "Unfortunately, no posts found."
msgstr ""

#. Text in echo
#: PO_me/stock_item_save.php:30
msgid "Updating Stock Inventory..."
msgstr ""

#. Text in echo
#: PO_me/del_item_save.php:38
#: PO_me/add_item_save.php:61
#: PO_me/edit_item_save.php:51
msgid "Updating basket..."
msgstr ""

#. Text in echo
#: PO_me/tag.php:20
#: PO_me/search.php:20
#: PO_me/add_item_screen.php:162
#: PO_me/comments.php:9
#: PO_me/edit_item_screen.php:165
#: PO_me/inventory.php:226
#: PO_me/index.php:55
#: PO_me/category.php:20
#: PO_me/orders.php:153
msgid "Ups!"
msgstr ""

#. Text in function
#: PO_me/depositipn.php:1
msgid "We noticed that you tried to pay twice for the same order which is not allowed. Please set a new order if you like, you may ignore this message."
msgstr ""

#. Text in echo
#: PO_me/checkout.php:719
msgid "We were unable to process your Order! The system responded with error."
msgstr ""

#. Text in echo
#: PO_me/comments.php:89
msgid "Website"
msgstr ""

#. Text in echo
#: PO_me/comments.php:74
msgid "Would you like to LOGOUT"
msgstr ""

#. Text in function
#: PO_me/header.php:176
msgid "YOUR BASKET"
msgstr ""

#. Text in echo
#: PO_me/order_delete_screen.php:40
msgid "You are about to delete an order number"
msgstr ""

#. Text in echo
#: PO_me/order_item_screen.php:46
msgid "You are about to modify status for an order number"
msgstr ""

#. Text in echo
#: PO_me/add_item_screen.php:164
msgid "You are trying to add an non-existing item to your shopping basket which is not possible."
msgstr ""

#. Text in echo
#: PO_me/edit_item_screen.php:167
msgid "You are trying to edit a non-existing item to your shopping basket which is not possible."
msgstr ""

#. Text in function
#: PO_me/contact.php:154
#: PO_me/order_item_save.php:51
#: PO_me/order_delete_save.php:50
msgid "You don't have a permission to perform such action!"
msgstr ""

#. Text in echo
#: PO_me/inventory.php:227
#: PO_me/orders.php:154
msgid "You don't have a permission to view this page!"
msgstr ""

#. Text in echo
#: PO_me/comments.php:60
msgid "You must be logged in to post the Review!"
msgstr ""

#. Text in function
#: PO_me/search.php:103
msgid "You searched for:"
msgstr ""

#. Text in function
#: PO_me/functions.php:2136
msgid "Your Basket"
msgstr ""

#. Text in function
#: PO_me/contact.php:99
msgid "Your message is not delivered because of the following reason(s):"
msgstr ""

#. Text in echo
#: PO_me/comments.php:80
msgid "Your name"
msgstr ""

#. Text in echo
#: PO_me/checkout.php:211
#: PO_me/checkout.php:267
msgid "ZIP Code"
msgstr ""

#. Text in echo
#: PO_me/checkout.php:645
#: PO_me/checkout.php:694
msgid "ZIP code field is mandatory (NNNNN)!"
msgstr ""

#. Text in function
#: PO_me/header.php:176
msgid "item"
msgstr ""

#. Text in function
#: PO_me/header.php:176
msgid "items"
msgstr ""

#. Text in function
#: PO_me/single.php:35
msgid "review"
msgstr ""

#. Text in function
#: PO_me/single.php:35
msgid "reviews"
msgstr ""

#. Text in function
#: PO_me/contact.php:51
msgid "sending your message failed. Try again later!"
msgstr ""

#. Text in function
#: PO_me/contact.php:51
msgid "your message has been sent. We'll get back with an answer as soon as possible."
msgstr ""
